@font-face {
  font-family: "GothamPro";
  font-style: normal;
  font-weight: normal;
  src: url("/fonts/GothamProRegular/GothamProRegular.eot?#iefix") format("embedded-opentype"), url("/fonts/GothamProRegular/GothamProRegular.woff") format("woff"), url("/fonts/GothamProRegular/GothamProRegular.ttf") format("truetype"); }

@font-face {
  font-family: "GothamPro";
  font-style: normal;
  font-weight: 500;
  src: url("/fonts/GothamProMedium/GothamProMedium.eot?#iefix") format("embedded-opentype"), url("/fonts/GothamProMedium/GothamProMedium.woff") format("woff"), url("/fonts/GothamProMedium/GothamProMedium.ttf") format("truetype"); }

@font-face {
  font-family: "GothamPro";
  font-style: normal;
  font-weight: 600;
  src: url("/fonts/GothamProBold/GothamProBold.eot?#iefix") format("embedded-opentype"), url("/fonts/GothamProBold/GothamProBold.woff") format("woff"), url("/fonts/GothamProBold/GothamProBold.ttf") format("truetype"); }

@font-face {
  font-family: "GothamPro";
  font-style: normal;
  font-weight: 900;
  src: url("/fonts/GothamProBlack/GothamProBlack.eot?#iefix") format("embedded-opentype"), url("/fonts/GothamProBlack/GothamProBlack.woff") format("woff"), url("/fonts/GothamProBlack/GothamProBlack.ttf") format("truetype"); }
